# Generated by Django 3.2.12 on 2022-09-19 22:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mqtt', '0002_auto_20220908_1511'),
    ]

    operations = [
        migrations.AlterField(
            model_name='permission',
            name='role',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mqtt.role', verbose_name='Role'),
        ),
    ]
